--- old/usr/src/lib/libm/common/C/libm_macros.h	2019-06-06 20:37:53.601553879 +0000
+++ new/usr/src/lib/libm/common/C/libm_macros.h	2019-06-06 20:37:53.618119401 +0000
@@ -18,9 +18,11 @@
  *
  * CDDL HEADER END
  */
+
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -32,17 +34,14 @@
 #include <sys/isa_defs.h>
 
 #if defined(__sparc)
-
 #define	HIWORD		0
 #define	LOWORD		1
 #define	HIXWORD		0		/* index of int containing exponent */
 #define	XSGNMSK		0x80000000	/* exponent bit mask within the int */
 #define	XBIASED_EXP(x)	((((int *)&x)[HIXWORD] & ~0x80000000) >> 16)
 #define	ISZEROL(x)	(((((int *)&x)[0] & ~XSGNMSK) | ((int *)&x)[1] | \
-				((int *)&x)[2] | ((int *)&x)[3]) == 0)
-
+	((int *)&x)[2] | ((int *)&x)[3]) == 0)
 #elif defined(__x86)
-
 #define	HIWORD		1
 #define	LOWORD		0
 #define	HIXWORD		2
@@ -58,22 +57,20 @@
  * x86 extended double precision value ("E"); the low-order bits
  * in the 12-byte quantity are left intact
  */
-#define	ITOX(I, E)       \
-		E[2] = 0xffff & ((I) >> 16); \
-		E[1] = (((I) & 0x7fff0000) == 0)? \
-		    (E[1] & 0x7fff) | (0x7fff8000 & ((I) << 15)) :\
-		    0x80000000 | (E[1] & 0x7fff) | (0x7fff8000 & ((I) << 15))
+#define	ITOX(I, E) \
+	E[2] = 0xffff & ((I) >> 16); \
+	E[1] = (((I) & 0x7fff0000) == 0) ? (E[1] & 0x7fff) | (0x7fff8000 & \
+	((I) << 15)) : 0x80000000 | (E[1] & 0x7fff) | (0x7fff8000 & ((I) << \
+	15))
 
 /*
  * "convert" the sign, exponent, and high-order bits of an x86
  * extended double precision value ("E") to the high-order 32 bits
  * of a SPARC quad precision value ("I")
  */
-#define	XTOI(E, I)	\
-		I = ((E[2]<<16) | (0xffff & (E[1]>>15)))
-
+#define	XTOI(E, I) \
+	I = ((E[2] << 16) | (0xffff & (E[1] >> 15)))
 #else
 #error Unknown architecture
 #endif
-
-#endif	/* _LIBM_MACROS_H */
+#endif /* _LIBM_MACROS_H */
